Introduction

Welcome to Mp3Decode

Introduction

Mp3Decode is a very fast tool for converting MP3 files to the Windows WAV format. You may ask yourself why you'd want to convert a nicely compacted audio file to a huge WAV file. Well, for your CD Burning program to create an Audio CD, it usually needs the audio tracks to be in the WAV format and so before you start creating your own CDs, you will need to convert your MP3s to WAV.


Getting Started

Using Mp3Decode is really simple. To start decoding mp3s, click the "Add..." button, and select the files you wish to decode. To select multiple files, press and hold Shift and click on the files you want.

When you have selected all the mp3 files you wanted, you may select an output folder where all WAV files will be written. To select an output folder, click the "..." button and choose the appropriate folder.

Note: If you do not specify an output folder, the WAV files will be written to the same folder as the mp3 files.

Once all this is done, click "Decode" to start the process. You will see two progress meters - the bottom indicates the decoding status of the current mp3 file (which will be selected in the list box) and the top indicator shows the overall progress of the process.


Troubleshooting

Problem | Solution
Sound quality is poor in the WAV file. | This sometimes happens when mp3 files are decoded straight from a network. To fix the problem, download the files to your hard disk and try again.

Since not many people have had problems with this program, this is about as much as I can tell you about problems. If you have a problem that is not shown here, please don't hesitate to send me an email at louka@ematic.com